@if (showActions()) {
}

@if (element.isExcluded) { }

Name

@if (element.platform?.url) { } {{ element.name }}

Total

Currency

{{ element.currency }}

{{ baseCurrency() }}

Platform

@if (element.platform?.url) { } {{ element.platform?.name }}

# Activities

{{ element.activitiesCount }}

{{ activitiesCount() }}

Cash Balance

Value

Value

Allocation

@if (element.comment) {
}

@if (isLoading()) { }